<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Album Cover: <span tal:replace="album/artist">Artist</span> - <span tal:replace="album/title">Title</span></title>
    <style type="text/css" media="screen,print">
        div.cover {
            width: 109mm;
            height: 109mm;
            border: 0.5mm solid;
            padding: 5mm;
            overflow: hidden;
            color: #000000;
        }
        div.artist {
            font-family: 'Tahoma Bold', 'Arial Bold', sans-serif;
            font-size: 6mm;
            font-weight: bold;
        }
        div.album {
            font-family: 'Tahoma Bold', 'Arial Bold', sans-serif;
            font-size: 8mm;
            font-weight: bold;
        }
        ol {
            margin-top: 3mm;
            list-style: decimal;
        }
        li {
            font-family: 'Tahoma', 'Arial', sans-serif;
            font-size: 4.5mm;
            font-weight: normal;
        }
    </style>
</head>
<body>

<div class="cover">
    <div class="artist" tal:content="album/artist">Artist</div>
    <div class="album" tal:content="album/title">Title</div>
    <ol>
        <li tal:repeat="track album" tal:content="track">Track Name</li>
    </ol>
</div>

</body>
</html>